Advertise here




Advertise here

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

How to create single binary which will be compatible for both 2.2.1 and 3.0 versions

syamooosyamooo Posts: 7New Users
edited July 2009 in Ad Hoc Beta Testing
Hi All,

I have created an iPhone application using 2.2.1 SDK. But now I am able to build using 3.0 SDK. my question is it possible to create a single binary of the application which will be compatible for both 2.2.1 and 3.0 OS versions.

If possible how can I create it?

I am looking forward for your reply..

Regards,
Syam S
Post edited by syamooo on

Replies

Sign In or Register to comment.